<ugcinfo id="726261702">
	<param key="description" value="MARK 10"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017164162238"/>
	<param key="tags" value="MAC-10:Secondary:Submachine Gun:Weapon"/>
	<param key="title" value="MARK 10 | Classic"/>
</ugcinfo>
